- Main Page
- Namespaces
- Data Structures
- Files
- Directories

- File List
- Globals

- All
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- k
- l
- m
- r
- s
- t

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - l -

- LAYER_BACKGROUND : Accessibility_Component.idl
- LAYER_CANVAS : Accessibility_Component.idl
- LAYER_INVALID : Accessibility_Component.idl
- LAYER_LAST_DEFINED : Accessibility_Component.idl
- LAYER_MDI : Accessibility_Component.idl
- LAYER_OVERLAY : Accessibility_Component.idl
- LAYER_POPUP : Accessibility_Component.idl
- LAYER_WIDGET : Accessibility_Component.idl
- LAYER_WINDOW : Accessibility_Component.idl
- LOCALE_TYPE : Accessibility_Accessible.idl
- LOCALE_TYPE_COLLATE : Accessibility_Accessible.idl
- LOCALE_TYPE_CTYPE : Accessibility_Accessible.idl
- LOCALE_TYPE_MESSAGES : Accessibility_Accessible.idl
- LOCALE_TYPE_MONETARY : Accessibility_Accessible.idl
- LOCALE_TYPE_NUMERIC : Accessibility_Accessible.idl
- LOCALE_TYPE_TIME : Accessibility_Accessible.idl
- LongSeq : Accessibility_Table.idl